Results 1 to 3 of 3

Thread: UPDATE Fails

  1. #1
    kopfj Guest

    Default UPDATE Fails

    I runs Free ZoneAlarm under Windows 2000.

    Lately, every time I reboot ZoneAlarm tells me that there's a new update available.

    However, when I try to DO the update, I'm told that that update is not compatible with Windows 2000.

    Can't the update process be modified to check the OS, and not bother offering an update, if that update is not compatible with the OS???

    John Kopf

  2. #2
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,461

    Default Re: UPDATE Fails

    You need to go into ZA Overview/Preference and Turn Off Automatic Update..Because there will be no more ZA Updates for Windows 2000..--------------------------------------------------------
    ZoneAlarm Security Suite version:8.0.059.000
    TrueVector version:8.0.059.000
    Driver version:8.0.059.000
    Anti-virus engine version:6.0.2.678
    Anti-virus signature DAT file version:977829611
    Anti-spyware engine version:5.0.202.0
    Anti-spyware signature DAT file version:01.200902.5295
    AntiSpam version:5.0.61.9957
    -------------------------------------------------
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    findley Guest

    Default Re: Windows 2000 support ends with intro of version 8.0 products

    Quoting from http://www.zonealarm.com/security/en...m-products.htm

    Windows 2000 Support Discontinued

    In 2005, Microsoft ended mainstream support for Windows 2000. In 2010, Microsoft will end extended support for Windows 2000, which will make this operating system less secure and increasingly prone to hacking exploits. (http://www.microsoft.com/windows/sup...ofsupport.mspx).

    As a result, Check Point will cease to support Windows 2000 with the introduction of our version 8.0 ZoneAlarm family of products including ZoneAlarm
    Internet Security Suite 2009, ZoneAlarm
    Pro, ZoneAlarm
    Antivirus, ZoneAlarm
    Anti-Spyware, and ZoneAlarm
    .

    Note about pre-8.0 products:

    * Pre-8.0 products will continue to run on the Windows 2000 operating system and receive signature updates such as virus and spyware signatures. However, there will be new and advanced protection features in post-8.0 ZoneAlarm products that will not be added to pre-8.0 products. ZoneAlarm strongly recommends upgrading to a supported and current version of the Windows operating system.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •